<p>
    <%=raw _lc ( 'MODAL_SHARE_MEMBER_INIVITATION_INTRO' ) %>
</p>
<div class="form-group">
    <input type="text"
           data-id="input-share-invitation-text"
           class="form-control pb_height-40"
           placeholder="<%= _lc( 'INPUT_SOCIAL_SHARE_PLACEHOLDER' ) %>"
           value="<%= _lc( 'SHARE_MEMBERS_INVITATION_DEFAULT_MESSAGE' ) %>" />
</div>